<script language="JavaScript" type="text/javascript">
<!--
if (confirm('<?php echo addslashes(_("You have new mail in the following folder:")) . "\\n$alert" . addslashes(_("Do you want to open that folder?")) ?>')) {
    window.location.href = '<?php echo Horde::applicationUrl('mailbox.php?newmail_popup=no&mailbox=' . urlencode($mailbox_message), true) ?>';
    window.focus();
}
// -->
</script>
